export default {
  methods: {
    async logout() {
      console.log(this);
      console.log(this.$route);
      console.log(this.$route.path);
      console.log(this.$route.path !== "/login")
      if (this.$route.path !== "/login") {
        await this.$store.dispatch("user/logout");
        // window.vm.$router.push("login");
        this.$router.push(`/login`);
      }
    },
  }
}
